# translation of zh_CN.po to network-manager-applet
# Simplified Chinese translation to network-manager-applet.
# Copyright (C) 2009, 2010 Free Software Foundation, Inc.
# This file is distributed under the same license as the network-manager-applet package.
#
# Funda Wang <fundawang@linux.net.cn>, 2004.
# Wei Mingzhi <whistler@openoffice.org>, 2009, 2010.
# Leah Liu <lliu@redhat.com>, 2010.
# Yinghua Wang <wantinghard@gmail.com>, 2010
# Aron Xu <aronxu@gnome.org>, 2010.
# Lele Long <schemacs@gmail.com>, 2011.
# Edison Zhao <edison0354@gmail.com>, 2011.
# EL8LatSPQ <el8latspq@hotmail.com>, 2012.
# YunQiang Su <wzssyqa@gmail.com>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: network-manager-applet master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-03-14 16:28+0100\n"
"PO-Revision-Date: 2016-04-06 17:10+0800\n"
"Last-Translator: shijing <jingshi@ubuntukylin.com>\n"
"Language-Team: Chinese (simplified) <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2016-03-22 13:39+0000\n"
"X-Generator: Poedit 1.8.7\n"

#: ../src/applet-device-infiniband.c:181
#, c-format
msgid "InfiniBand connection '%s' active"
msgstr "InfiniBand 连接“%s”开启"

msgid "Use Data Center Bridging (DCB) for this connection"
msgstr "对此连接使用数据中心桥接(DCB)"
